Copayの一部バージョンに復元フレーズ盗む脆弱性

Copayを開発・保守するBitPayが、Copayのv5.0.2-v5.1.0にかけて、秘密鍵の復元フレーズを不正送信するプログラムが含まれていたと発表した。Copayが使用していた依存パッケージ”event-stre […]



via : https://btcnews.jp/1mxds0l921471/